## python-refurb 1.7.0

=== debian/changelog ===
python-refurb (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * Place documentation source where tests can pick it up.
  * Skip categories test in autopkgtest as it requires documentation
    source.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Nov 2022 18:17:42 +0000

python-refurb (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 26 Oct 2022 16:59:57 +0000

python-refurb (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in long description (Closes: #1021194).

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Oct 2022 21:06:58 +0000

python-refurb (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 03 Oct 2022 10:59:59 +0000

python-refurb (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #1020950).

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Sep 2022 11:10:43 +0000
