=== debian/control ===
Source: python-refurb
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 docbook-to-man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-mypy,
 python3-poetry-core,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
Standards-Version: 4.6.1.0
Homepage: https://github.com/dosisod/refurb
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-refurb
Vcs-Git: https://salsa.debian.org/python-team/packages/python-refurb.git
Rules-Requires-Root: no

Package: python3-refurb
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tool for refurbishing and modernizing Python codebases (Python3 version)
 A tool for refurbishing and modernizing Python codebases. It can give hints on
 possible improvements and new features to use in an existing Python codebase.
 Refurb is not a style/type checker. It is not meant as a first-line of defense
 for linting and finding bugs, it is meant for making good code even better.
 .
 This package contains the Python 3 version of the library.

Package: refurb
Section: devel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-refurb (= ${binary:Version}),
Description: tool for refurbishing and modernizing Python codebases
 A tool for refurbishing and modernizing Python codebases. It can give hints on
 possible improvements and new features to use in an existing Python codebase.
 Refurb is not a style/type checker. It is not meant as a first-line of defense
 for linting and finding bugs, it is meant for making good code even better.
