=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#export PYBUILD_TEST_ARGS=--cov-fail-under=0
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/htmlcov {build_dir}/.pytest_cache

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	docbook-to-man debian/manpage.refurb.sgml > refurb.1
	dh_installman
