## python-refurb 1.10.0

=== debian/changelog ===
python-refurb (1.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Disable test that relies on files not included in the package.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Feb 2023 08:00:30 +0000

python-refurb (1.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #1024528).
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 21:24:48 +0000
