=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest,
  python3-pytest-cov,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/dosisod/refurb
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-refurb
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-refurb.git
