=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-#export PYBUILD_TEST_ARGS=--cov-fail-under=0
+export PYBUILD_TEST_ARGS=-k "not test_checks_are_formatted_properly"
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/htmlcov {build_dir}/.pytest_cache
 
 %:
