=== debian/changelog ===
python-refurb (1.19.0-2) unstable; urgency=medium

  * Team upload.
  * Bump mypy requirement to match upstream
  * Drop patch to fix expected postitions for FURB175 messages

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 11 Aug 2023 15:20:08 +0200

python-refurb (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0
  * Add patch to fix expected postitions for FURB175 messages.
  * Add python3-fastapi to Build-Depends, required by tests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 10 Aug 2023 21:24:55 +0000

python-refurb (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Jun 2023 11:28:22 +0000

python-refurb (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2023 19:17:47 +0000
