=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  docbook-to-man,
  pybuild-plugin-pyproject,
  python3-all,
- python3-mypy,
+ python3-fastapi,
+ python3-mypy (>= 1.4~),
  python3-poetry-core,
  python3-pytest,
  python3-pytest-cov,
@@ -38,9 +39,9 @@
 Section: devel
 Architecture: all
 Depends:
+ python3-refurb (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
- python3-refurb (= ${binary:Version}),
 Description: tool for refurbishing and modernizing Python codebases
  A tool for refurbishing and modernizing Python codebases. It can give hints on
  possible improvements and new features to use in an existing Python codebase.
