## python-refurb 1.20.0

=== debian/changelog ===
python-refurb (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Sep 2023 21:29:54 +0000
