## python-refurb 1.27.0

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	mypy test --exclude "test/data*"
 
 black:
-	black refurb test
+	black refurb test --check --diff
 
 isort:
 	isort . --diff --check
@@ -32,12 +32,17 @@
 	refurb refurb test/*.py
 
 test/%.txt: test/%.py
-	refurb "$^" --enable-all --quiet > "$@" || true
+	refurb "$^" --enable-all --quiet --no-color > "$@" || true
 
 update-tests: $(patsubst %.py,%.txt,$(wildcard test/data*/*.py))
 
 docs:
 	python3 -m docs.gen_checks
 
+fmt:
+	ruff refurb test --fix
+	isort .
+	black refurb test
+
 clean:
 	rm -rf .mypy_cache .ruff_cache .pytest_cache
