=== debian/changelog ===
python-refurb (1.27.0-1) unstable; urgency=low

  * New upstream version 1.27.0
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Jan 2024 22:03:11 +0000

python-refurb (1.26.0-1) unstable; urgency=low

  * New upstream version 1.26.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Dec 2023 18:03:35 +0000

python-refurb (1.25.0-1) unstable; urgency=low

  * New upstream version 1.25.0

 -- Michael Fladischer <fladi@debian.org>  Sat, 09 Dec 2023 15:28:55 +0000

python-refurb (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Nov 2023 09:46:27 +0100

python-refurb (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1 (Closes: #1054765).

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 13:32:56 +0000

python-refurb (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0

 -- Michael Fladischer <fladi@debian.org>  Sat, 23 Sep 2023 15:50:03 +0000
