=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-refurb-$1.tar.gz/ \
https://github.com/dosisod/refurb/tags \
/dosisod/refurb/archive/refs/tags/v([\d\.]+)\.tar\.gz
